[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Web Archives
Name[af]=Web Argiewe
Name[az]=Veb Arxivləri
Name[bg]=Web-Aрхиви
Name[bs]=Web arhive
Name[ca]=Arxius web
Name[cs]=Webové archívy
Name[da]=Netarkiver
Name[de]=Web-Archive
Name[el]=Συμπιεσμένα αρχεία ιστοσελίδων
Name[eo]=TTT-arĥivoj
Name[es]=Archivos Web
Name[et]=Veebiarhiivid
Name[fi]=WWW arkistot
Name[fo]=Vevskjalasavn
Name[fr]=Archives web
Name[he]=ארכיוני רשת
Name[hr]=Web arhive
Name[hu]=Webes archívumok
Name[is]=Safnvistuð vefgögn
Name[it]=Archivi Web
Name[ja]=Webアーカイブ
Name[ko]=웹 저장고
Name[lt]=Web Archyvai
Name[lv]=Web Arhīvi
Name[mt]=Arkivji webb
Name[nb]=Vev-arkiver
Name[nl]=Webarchieven
Name[nn]=Vevarkiv
Name[nso]=Dipolokelo tsa Web
Name[pl]=Archiwa WWW
Name[pt]=Arquivos Web
Name[pt_BR]=Arquivos Web
Name[ro]=Arhive web
Name[ru]=Веб-архивы
Name[sk]=Web archívy
Name[sl]=Spletni arhivi
Name[sr]=Web arhive
Name[sv]=Webbarkiv
Name[th]=แฟ้มบีบอัดของเว็บ
Name[tr]=Web Arşivleri
Name[uk]=Архіви Тенет
Name[ven]=Dziwebu dzau vhulunga zwa kale
Name[vi]=Luư trữ Web 
Name[xh]=Iindawo zokugcina ze web
Name[zh_CN]=万维网归档
Name[zh_TW]=Web 檔案館
Name[zu]=Ushicilelo lukawonke umuntu kanye nemiqulu emidala yeWeb
ServiceTypes=ThumbCreator
MimeTypes=application/x-webarchive
X-KDE-Library=webarchivethumbnail
CacheThumbnail=true
